@import "/public/css/Home.css";
.properties{float: right;width: 100%;padding: 120px 0;display: flex;align-items: center;justify-content: space-around;flex-wrap: wrap;}
.property{display: flex;align-items: center;justify-content: center;flex-direction: column;width: 48%;margin-bottom: 50px;height: 450px;}
.property a{float: right;width: 100%; text-decoration:none;}
.property img{width: 100%;height: 370px;object-fit: cover;}
.property h3{font-family: 'IRANSans';text-align: center;color: #fff;font-size: 20px;border: 1px solid #aaa;line-height: 50px;border-radius: 5px;margin: 15px 0 0;background: #413fbc;}
.property h3 span{color:#c60;}
@media(max-width:800px) {
    .properties {flex-direction: column;padding: 20px 0;}
    .property {width: 90%;height:auto;}
    .property h3 {font-size: 1.6rem;}
    .property img{height:auto;}
}